Sympa::Spindle::AuthorizeRequest(3Sympa)

NAME
Sympa::Spindle::AuthorizeRequest - Workflow to authorize requests in command messages

DESCRIPTION
Sympa::Spindle::AuthorizeRequest authorizes requests and stores them into request spool or dispatch them.

TBD

  Public methods
See also "Public methods" in Sympa::Spindle.

new ( key => value, ... )
    In most cases, Sympa::Spindle::ProcessMessage splices messages to this class. This method is not used in ordinal case.

spin ( )
    Not implemented.

SEE ALSO
Sympa::Request, Sympa::Scenario, Sympa::Spindle::DispatchRequest, Sympa::Spindle::ProcessMessage, Sympa::Spindle::ProcessRequest, Sympa::Spindle::ToAuth, Sympa::Spindle::ToAuthOwner.

HISTORY
Sympa::Spindle::AuthorizeRequest appeared on Sympa 6.2.13.